en:
  anita-malavasi:
    chapter-8:
      c: 8
      title: Battle name Laila
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,11
          to: 00:00:09,11
          text: As a partisan I chose the battle name Laila.
        sequence-2:
          s: 2
          from: 00:00:09,11
          to: 00:00:19,00
          text: I would be Anita for my friends, but I was only known as Laila with
            the partisans.
        sequence-3:
          s: 3
          from: 00:00:19,00
          to: 00:00:28,20
          text: At times with people I didn’t know or whom I met for the first time.
        sequence-4:
          s: 4
          from: 00:00:28,20
          to: 00:00:32,00
          text: It was my battle name.
        sequence-5:
          s: 5
          from: 00:00:32,00
          to: 00:00:38,23
          text: The names we were given increased our chances of survival.
        sequence-6:
          s: 6
          from: 00:00:38,23
          to: 00:00:48,02
          text: If one was arrested and talked under torture, he handed out the name
            he knew, not being your real name.
        sequence-7:
          s: 7
          from: 00:00:48,02
          to: 00:00:51,20
          text: Many saved themselves this way.
        sequence-8:
          s: 8
          from: 00:00:51,20
          to: 00:00:52,08
          text: 
        sequence-9:
          s: 9
          from: 00:00:52,08
          to: 00:00:56,03
          text: I had chosen the battle name Laila because I read a lot
        sequence-10:
          s: 10
          from: 00:00:56,03
          to: 00:01:05,06
          text: and had found out about this princess in a book on the Aztecs.
        sequence-11:
          s: 11
          from: 00:01:05,06
          to: 00:01:17,09
          text: Her husband was an Aztec prince, the commander of a unit fighting
            the Spanish invaders.
        sequence-12:
          s: 12
          from: 00:01:17,09
          to: 00:01:22,27
          text: As he was killed in battle she took his place.
        sequence-13:
          s: 13
          from: 00:01:22,27
          to: 00:01:29,09
          text: Laila was the first name of a woman fighter, so I thought it would
            be right for me to choose that name.
        sequence-14:
          s: 14
          from: 00:01:29,09
          to: 00:01:34,00
          text: She was a combatant, and I chose a name that would reflect what I
            was doing.
